-- Customer specific once-script related to logcenter call: AAIT#31912
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT#31912.lst
SET DEFINE OFF


alter session set nls_territory = 'America';

ALTER TABLE aait_imp_opdrstatusmulti ADD 
(  soort_call VARCHAR2(100),
   categorie VARCHAR2(100),
   subcategorie VARCHAR2(100));

COMMIT;

SPOOL OFF

